#ifndef MARS_MJTrainEnergy
#define MARS_MJTrainEnergy

#ifndef MARS_MJTrainRanForest
#include "MJTrainRanForest.h"
#endif

class MDataSet;

class MJTrainEnergy : public MJTrainRanForest
{
public:
    MJTrainEnergy() { }
    Bool_t Train(const char *out, const MDataSet &set, Int_t num);

    ClassDef(MJTrainEnergy, 0)//Class to train Random Forest energy estimator
};


#endif
